@charset "utf-8";
@font-face{ font-family:sy; src:url(../fonts/sySong.woff);}
@font-face{ font-family:Bebas; src:url(../fonts/Bebas.ttf);}
@font-face{ font-family:MiSans; src:url(../fonts/MiSans-Regular.woff2);}
@font-face{ font-family:Marcellus; src:url(../fonts/MarcellusSC-Regular.ttf);}
.header_box{z-index: 100;height: 0;position: fixed;left: 0;top: 0;width: 100%;}
/* .header_top{z-index: 1000;width: 100%;position: fixed;top: 0;left: 0;} */
.header_top::after{width: 100%;height:1.8rem;bottom: auto;top: 0;opacity: 0.8;
background: linear-gradient(180deg, #012452 0%, rgba(64, 126, 208, 0) 100%);}
.fixed .header_top::after{height:0rem;}
.fixed .header_top{background:#194FAD;}
.header_top .top{justify-content: space-between;height: 1.2rem;align-items: center;width: 100%;}
.header_top #logo img{transition: .5s;width:5.2rem;}
.header_top .wp{width: 100%;max-width: 100%;padding: 0 1rem;}
.list_box1{flex:1;padding-left: 5%;padding-top: .2rem;}
.list_box1 .top-t{align-items: center;justify-content: flex-end;}

.list_box1 .li{color: rgba(255,255,255,.3);display: flex;align-items: center;}
.list_box1 .li:last-child a{padding: 0 0 0 .18rem;}
.list_box1  a{color: rgba(255,255,255,1);font-size: 0.12rem;padding: 0 0.18rem;align-items: center;display: flex;transition: 0.5s;}
.list_box1  a:hover{opacity:.8}
.list_box1 a img{display:inline-block;margin-right:.05rem;}
.list_box1 .ser .a{display:flex;align-items:center;justify-content: space-between;transition: .5s;position: relative;height: .4rem;width: 2.2rem;padding: 0 0.1rem;border-radius: 0.23rem;border: 1px solid #FFFFFF;}
.list_box1 .li .input{width: calc(100% - .17rem);height: 100%;padding: 0 0.1rem 0 0rem;font-size: .16rem;color: #fff;line-height: .28rem;}
.list_box1 .li .serbtn {
    width: 0.17rem;
    background: url(../images/ser.png) no-repeat left center;
    background-size: 0.16rem;
    height: 100%;
}
.list_box1 .li .input::-webkit-input-placeholder{ color:#fff;}
.list_box1 .li .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#fff; }
.list_box1 .li .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#fff;}
.list_box1 .li .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#fff;}
.search_btn {cursor: pointer;position: absolute;right: 0.2rem;padding-left: 0.22rem;height: 0.75rem;display: flex;align-items: center;border-left: 1px solid rgba(255,255,255,.2);top: 0.15rem;}
.search_btn img{width:.4rem;}

#nav{width: 100%;position: relative;z-index: 1000;}
#nav ul{display: flex;justify-content: space-between;width: 100%;}
#nav ul li{z-index:0;position: relative;/* width: 12.5%; */text-align: center;}
#nav ul li a{display: block;padding: 0;position: relative;z-index: 2;}
#nav ul li h3{font-size: .18rem;color: #fff;line-height: .65rem;position:relative;transition: .36s;border-bottom: 1px solid transparent;font-weight: bold;}
#nav ul li .sub{position:absolute;top: 100%;background: #fff;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility:hidden;opacity: 0;transition: .5s;transform-origin: top;overflow: hidden;z-index: 1000;border-top: 0.04rem solid #194FAD;}
#nav ul li .sub:after{content: '';position: absolute;left: 50%;top: 0;transform: translateX(-50%);border-left: 0.1rem solid transparent;border-right: 0.1rem solid transparent;border-bottom: 0.1rem solid #194FAD;}
#nav ul li .sub .box{text-align:center;padding: 0.1rem 0.15rem;}
#nav ul li .sub a{padding: 0.1rem .1rem;line-height: 0.28rem;transition:.6s;font-size: .18rem;color: #999;text-align: center;white-space: nowrap;min-width: 1.3rem;display: block;border-bottom: 1px solid #BDD1F4;}
#nav ul li .sub a:hover{color: #194FAD;}
#nav ul li .sub a:last-child{border-bottom:none;}
#nav ul li:hover .sub{opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);}
#nav ul li.on h3,#nav ul li:hover h3{border-color: #fff;}                                       
/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;height: .7rem;}
.m_header_box header{padding: 0 0 0 0.15rem;height: 0.7rem;background: #194FAD;box-shadow: 0 0.03rem 0.05rem rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: 0.6rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: 0.6rem;height: 0.7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -0.1rem;border-right: #fff 0.1rem solid;border-top: transparent 0.7rem solid;display: none;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 0.4rem;height: 0.22rem;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 0.28rem; }
#nav_btn .navbtn {position: absolute;top: 0.12rem;left: 0;display: inline-block;width: 0.26rem;height: 0.02rem;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #194FAD;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 0.34rem;height: 0.02rem;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #194FAD;}
#nav_btn .navbtn::after { top: -0.08rem; }
#nav_btn .navbtn::before { top: 0.08rem; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0rem; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0rem; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 0.9rem 0.2rem 0.15rem;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 0.07rem;right: 0.15rem;left: 0.15rem;font-size: 0.3rem;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 0.35rem;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #194FAD url(../images/submit.svg) center no-repeat; background-size: 0.28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: 0.2rem 0 0;flex-wrap: wrap;/* height: 0.4rem; */}
#m_nav .list_box0 .li{text-align: center;color: #194FAD;margin: 0 0.12rem 0.15rem 0;font-size: 0.16rem;padding: 0;min-width: 1rem;}

#m_nav .old_rukou{margin:0.24rem 0 0;width: 100%;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 2.5rem);/* background: rgba(255,255,255,.1); */padding: 0 0 0.1rem;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 0.01rem solid #e2e2e2;line-height: 0.5rem;color: #333;padding: 0;font-size: 0.16rem;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: 0.64rem;height: 0.5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 0.15rem 0.15rem !important;position: absolute;display: block;right: 0;top: 0.02rem;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 0.01rem solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:0.1rem 0;border-bottom: 0.01rem solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:0.13rem;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:0.16rem;border-radius: 0.05rem;color:#fff;text-align:center;letter-spacing:0.02rem;overflow:hidden;width: 100%;/* height: 0.85rem; */display: block;margin-bottom: 0.1rem;}
.wap_search .header-search{height:0.4rem;border-radius:0.2rem;background: rgb(255 255 255);position:relative;width: 3.68rem;margin: 0.1rem auto;}
.wap_search .header-search .input{font-size: 0.16rem;color: #646464;height:0.4rem;line-height:0.4rem;padding: 0 24px;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;border-radius: 0.3rem;/* background:none; */width: calc(100% - 0.4rem);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 0.4rem;height:0.4rem;line-height:0.4rem;border:0;background: url(../images/submit.svg) center no-repeat #194FAD;background-size: 0.24rem;border-radius: 0.2rem;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search .input::-webkit-input-placeholder{ color:#999; }
.wap_search .input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search .input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search .input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search .input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search .input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search .input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search .input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */
/* pc搜索 */

.search-dialog-box { position: fixed; left: 0rem; top: 0rem; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0rem; height: 0rem; background: #194FAD; transition: all 0.6s ease 0s; left: 0rem; right: 0rem; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }

.search-dialog-box .search-bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 0rem; margin: 0rem; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0rem; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }

.search-dialog .search-inner { overflow: hidden; margin-top: 0rem; }
.search-dialog .search-input { width: 8rem; margin: 0rem auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0rem 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #194FAD;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: 0.2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog-box .bottom-box { position: absolute; left: 0rem; bottom: 5.1%; width: 100%; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .wrap-inner { transform: translateY(0rem); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-color: #194FAD; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}

/* banner */
.main-visual-wrapper {width: 100%;position: relative;/* padding-top: 1.4rem; */}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 100vh;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: scale(1.05); transition: opacity 0.5s;transform: scale(1)\0;}
.main-visual-slider .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}
.swiper-box1::after{width: 100%;height: 0.55rem;background: url(../images/ban-t.png) no-repeat bottom/100% 100%;z-index: 1;}
.swiper-box1 .cir{bottom: 0.65rem;z-index: 10;width: 100%;display: flex;justify-content: center;align-items: center;}
.swiper-box1 .cir span{margin: 0px 0.12rem !important;width: 0.2rem;height: 0.2rem;opacity: 1;font-size: 0.16rem;border-radius: 0%;color: #fff;position: relative;background: none;display: flex;align-items: center;}
.swiper-box1 .cir span::after{content: "";position: absolute;width: 0.09rem;height: 1px;background: #fff;left: 115%;bottom: 50%;}
.swiper-box1 .cir span:last-child::after{display: none;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;width: 0.42rem;height: 0.42rem;font-size: 0.32rem;}

@media screen and (max-width: 1024px) {
  .banner video{display: none;}
  .swiper-box1 .imged{padding-bottom: 45%;}
  .swiper-box1::after{display: none;}
  .swiper-box1 .cir{bottom: 0.25rem;}
}

/* home1 */
/* .set{z-index:2;} */
.set::after{width: 100%;height: 21rem;top: -0.3rem;bottom: auto;background: url(../images/hbg.png) no-repeat top/cover;}
.home1{padding: 0.5rem 0rem .7rem;width: 100%;overflow: hidden;}
.title{align-items: center;position: relative;justify-content:space-between;margin-bottom: 0.4rem ;width: 100%;}
.title .h3{margin: 0 auto;}
.title h3{font-size: 0.42rem;color: #333;font-weight: 600;}
.title p{font-size: 0.14rem;color: #666;text-transform: uppercase;margin-top:.1rem;font-family: Marcellus;white-space: nowrap;padding-left: 0.4rem;}
.title p::after{width: 0.28rem;height: 0.04rem;background: #194FAD;bottom: auto;top:50%;transform: translateY(-50%);}
.title .more {position:absolute;right:0;}
.more a{transition: 0.5s;font-size: 0.14rem;color: #222;padding-bottom: 0.1rem;background: url(../images/more.png) no-repeat bottom/100% 0.03rem;}
.more a img{display: inline-block;margin-right: 0.1rem;width: 0.45rem;}
.more a:hover{color: #194FAD;}

/*  */
.home1 .font{text-align: center;margin-bottom: 0.4rem;}
.home1-t{justify-content: space-between;}
.home1-t .left{width: 49%;position: relative;}
.home1-t .right{width: 48%;}
.home1-t .left a {position: relative;display: block;overflow: hidden;}
.home1-t .left .con{padding: 0.3rem 0.3rem;height: 2.53rem;background: #fff;box-shadow: 0rem 0.04rem 0.16rem 0rem rgba(25, 79, 173, 0.16);border-bottom: 1px solid #194FAD;}
.home1-t li p{font-size: 0.16rem;color: #194FAD;align-items: center;}
.home1-t li p img{display: inline-block;margin-right: 0.1rem;}
.home1-t .left li h3 {font-size: 0.24rem;color: #194FAD;transition: 0.5s;line-height: 0.3rem;}
.home1-t .left li h4{font-size: 0.14rem;color: #666;line-height: 0.26rem;max-height: 0.78rem\0;margin: 0.18rem 0 0.28rem;}
.home1-t .left li .imged{padding-bottom: 62.4%;}


.home1-t .slick-dots{bottom: 0.2rem;width: auto;left: auto;right: 0.2rem;display: none;}
.home1-t .slick-dots li{margin: 0 0.08rem !important;width: 0.1rem;height: 0.1rem;border-radius: 50%;background: #194FAD;opacity: .5;}
.home1-t .slick-dots li.slick-active{opacity: 1;}
.home1-t .slick-dots li button{display: none;}

.home1-t .right ul{justify-content: space-between;}
.home1-t .right li{width: 48.5%;margin-bottom: 0.27rem;}
.home1-t .right li a{display: block;overflow: hidden;}
.home1-t .right li .con{height: 1.35rem;padding: 0.2rem 0.15rem;background: rgba(255, 255, 255, 0.7);border-bottom: 1px solid #194FAD;}
.home1-t .right li h3{font-size: 0.2rem;color: #222;line-height: 0.3rem;max-height: 0.6rem\0;margin-bottom: 0.16rem;}
.home1-t .right li .imged{padding-bottom: 59.4%;}

@media screen and (min-width: 1025px) {
  .more a:hover{color: #194FAD;}
  .home1-t .right li a:hover h3{color: #194FAD;}
  .home1-t .left li h4{height:.78rem;}
 
}

@media screen and (max-width: 1024px) {
  .home1{padding: 0.4rem 0 .1rem;overflow: hidden;}
  .home1-t .left{width: 100%;}
  .home1-t .right{width: 100%;margin-top: 0.3rem;}
  .home1 .font{width:80%;margin:0 auto .2rem;}
  .home1-t .left .con{height:2rem;padding:.2rem;}
}
@media screen and (max-width: 500px) {
 
}

/* home2 */
.home2{padding:0rem 0 0rem;}
.home2-t li *{transition: 0.5s;}
.home2-t ul{margin: 0 -0.22rem;}
.home2-t li{width: 33.3%;padding: 0 0.22rem;}
.home2-t li a{display: flex;flex-wrap: wrap;}
.home2-t li .con{width: 100%;padding: 0.3rem;height: 2.4rem;background: #FFFFFF;}
.home2-t li .pis{width: 100%;padding: 0 0 0.1rem 0.1rem;}
.home2-t li .pis::after{width: 100%;background: linear-gradient(180deg, #1958CB 0%, rgba(25, 88, 203, 0) 112%);height: auto;top: .1rem;}
.home2-t li h3{font-size: 0.2rem;color: #222;line-height: 0.3rem;max-height: 0.6rem\0;margin: 0.14rem 0 0.2rem;}
.home2-t li h4{font-size: 0.16rem;color: #666;line-height: 0.26rem;max-height: 0.52rem\0;}
.home2-t li p{font-size: 0.16rem;color: #194FAD;align-items: center;}
.home2-t li p img{display: inline-block;margin-right: 0.1rem;}

@media screen and (min-width: 1025px) {
.home2-t li:nth-child(2) .pis{order: -1;}
.home2-t li a:hover .con{box-shadow: 0rem 0.04rem 0.16rem 0rem rgba(25, 79, 173, 0.16);}
.home2-t li a:hover h3{color: #194FAD;}
  .home2-t li:last-child .pis:after{left:.1rem;}
}

@media screen and (max-width: 1024px) {
  .home2{padding:0rem 0 0rem;}
  .home2-t ul{margin: 0 -0.1rem;}
  .home2-t li{width: 33.3%;padding: 0 0.1rem;}
  .home2-t li .con{box-shadow: 0rem 0.04rem 0.16rem 0rem rgba(25, 79, 173, 0.16);height: 2rem;padding: .2rem;}
  .home2-t li h3{margin:.1rem 0;}
  .set{overflow:hidden;}
}

@media screen and (max-width: 768px) {
  .home2{padding:0rem 0 0.2rem;}
  .home2-t li{width: 100%;margin-bottom: 0.25rem;}

}

/* home3 */
.set2::after{width: 100%;height: auto;background: url(../images/hbg2.png) no-repeat top/100%;bottom: 0;top: .5rem;}
.home3{padding: 1.1rem 0rem .55rem;width: 100%;}
.home3::after{width: 100%;height: 6.83rem;background: url(../images/hbg3.png) no-repeat center/cover;bottom: auto;top: 0;}
.home3 .title .h3,.home4 .title .h3{margin: 0;}

.home3-t li *{transition:0.5s;}
.home3-t li{width: 20%;position: relative;}
.home3-t li a{display: block;height: 1.17rem;padding: 0 0.23rem 0;}
.home3-t li a::after{width: 100%;top: 0.09rem;bottom: auto;height: 1.33rem;background: url(../images/h3-bg.png) no-repeat center/100% 100%;opacity: 0;
  /* width: 3.27rem\0; */
}
.home3-t li p{font-size: 0.16rem;color: #194FAD;align-items: center;justify-content: center;}
.home3-t li p img{display: inline-block;margin-right: 0.1rem;}
.home3-t li h3{margin-top: 0.15rem;font-size: 0.2rem;line-height: 0.3rem;color: #222;max-height: 0.6rem\0;}
.h3-img{margin-top:-1rem;}
.h3-img img{width:100%;}
@media screen and (min-width: 1025px) {
 .home3-t li{margin-top: 1rem;}
 .home3-t li:nth-child(2n){margin-top: 0;}
 .home3-t li a:hover:after{opacity:1;}
  .home3-t li:nth-child(1){transform:translateX(.65rem);transform:translateX(.5rem)\0;}
  .home3-t li:nth-child(2){transform:translateX(.35rem);}
  .home3-t li:nth-child(4){transform:translateX(-.35rem);}
  .home3-t li:nth-child(5){transform:translateX(-.65rem);transform:translateX(-.5rem)\0;}
  .home3-t li:hover{z-index:10;}
}

@media screen and (max-width: 1024px) {
  .home3{padding: 0rem 0rem .2rem;overflow: hidden;}
  .home3-t{margin:0 -.1rem;}
  .home3-t li{padding: 0 0.1rem;}
  .home3-t li a{border:1px solid #194FAD;padding:.15rem .2rem;height:1.3rem;background: rgba(255, 255, 255, 0.8);}
  .home3-t li p{justify-content:flex-start;}
}
@media screen and (max-width: 768px) {
  .home3-t li{width: 33.3%;margin-bottom: 0.2rem;}
}
@media screen and (max-width: 600px) {
  .home3-t li{width: 50%;}
}
@media screen and (max-width: 420px) {
  .home3-t li{width: 100%;}
}

/* h4 */
.home4{width:100%;padding: 0.35rem 0 1.2rem;position: relative;}
.home4::after{width: 100%;height: 10.81rem;bottom: auto;top: 0.8rem;background: url(../images/hbg4.png) no-repeat center/cover;}
.home4-t .left{width: 42.6%;}
.home4-t .right{width: 57.4%;position: relative;z-index: 1;}
.h4-s1{padding: 0.54rem 0.6rem 1.2rem;}
.h4-s1::after{width: 100%;opacity: 0.5;background: linear-gradient(180deg, #D2E2FF 0%, rgba(245, 249, 255, 0) 100%);}
.h4-s1 li p{font-size: 0.16rem;color: #666;display: flex;align-items: baseline;}
.h4-s1 li span{display: inline-block;font-size: 0.4rem;color: #194FAD;margin-right: 0.1rem;}
.h4-s1 li h3{font-size: 0.22rem;color: #222;line-height: 0.3rem;max-height: 0.6rem\0;margin: 0.28rem 0 0.2rem;}
.h4-s1 li h4{font-size: 0.16rem;color: #666;line-height: 0.26rem;max-height: 0.78rem\0;margin-bottom: 0.4rem;}
.h4-s1 li b{border-radius: 0.3rem;background: #194FAD;width: 0.96rem;height: 0.3rem;color: #fff;font-size: 0.16rem;border-radius: 0.3rem;display: block;text-align: center;line-height: .3rem;font-weight: normal;}
.home4-t .slick-arrow{width: 0.5rem;height: 0.5rem;background: #194FAD;border-radius: 50%;transition: 0.5s;z-index:1}
.home4-t .slick-arrow::before{color: #fff;font-weight: bold;font-size: 0.18rem;}
.home4-t .slick-prev{left: 0.1rem;}
.home4-t .slick-next{right: 0.1rem;}
.home4-t .slick-arrow:hover{background: #C5032E;}
.home4 dl{margin: 0.6rem -0.3rem 0;}
.home4 dt{width: 33.3%;padding: 0 0.3rem;border-right:1px solid #ddd}
.home4 dt:last-child{border-right: none;}
.home4 dt .date{text-align: center;}
.home4 dt .con{flex: 1;min-width: 0;padding-left: 0.3rem;}
.home4 dt span{font-size: 0.34rem;color: #194FAD;}
.home4 dt p{font-size: 0.16rem;color: #666666;margin-top: 0.1rem;}
.home4 dt h3{font-size: 0.2rem;line-height: 0.3rem;max-height: 0.6rem\0;color: #222;}


@media screen and (min-width: 1025px) {
.home4 .more{right:.3rem;}
.home4 dt a:hover h3,.h4-s1 li a:hover h3{color:#194FAD}
}
@media screen and (max-width: 1024px) {
  .home4{padding: 0rem 0 0.4rem;overflow: hidden;}
  .home4-t .left{width: 100%;}
  .home4-t .right{width: 100%;margin-top:.3rem;}
  .h4-s1{padding: 0.2rem .2rem;}
  .home4 dl{margin: 0.3rem -0.1rem 0;}
 .home4 dt{width: 33.3%;padding: 0 0.1rem;border-right:1px solid #ddd}
}
@media screen and (max-width: 768px) {
   .home4{padding: 0rem 0 0.1rem;overflow: hidden;}
   .home4 dt{width: 100%;margin-bottom:.25rem;}
}

/* h5 */
.home5{padding: 0rem 0 .6rem;z-index: 2;}
.home5::after{width: 42.3%;height: 6.5rem;bottom: auto;top: -.4rem;background: url(../images/h5bg.png) no-repeat center/100% 100%;}
.home5-t li *{transition: 0.5s;}
.home5-t{align-items: flex-start;}
.home5-t ul{flex:1;min-width: 0;padding-right: 1rem;}
.home5-t li a{justify-content: space-between;width: 100%;}
.home5-t li .pis{width: 4.4rem;}
.home5-t li .pis::after{width: 100%;left: 0.32rem;bottom:-0.21rem;background: linear-gradient(180deg, #0D42A7 0%, #36A6FF 82%), linear-gradient(204deg, #0D42A7 10%, #53DBF0 73%);border-radius: 50%;}
.home5-t li .con{width: calc(100% - 5.2rem);height: 3.35rem;background: url(../images/h5-bg.png) no-repeat center/cover;box-shadow: 0rem 0rem 0.1rem 0rem rgba(0, 0, 0, 0.04);padding: 0.5rem;}
.home5-t li .imged{padding-bottom: 100%;border-radius: 50%;}
.home5-t li .scale{border-radius: 50%;}
.home5-t li .date{padding-right: 0.4rem;}
.home5-t li .box{flex: 1;min-width: 0;padding-left: 0.4rem;border-left: 1px solid #ddd;}
.home5-t li span{font-size: 0.34rem;color: #004EA2;font-family: Bahnschrift;}
.home5-t li p{font-size: 0.18rem;color: #888;margin-top: 0.1rem;}
.home5-t li h3{font-size: 0.24rem;font-weight: bold;color: #353535;line-height: 0.38rem;max-height: 0.78rem\0;margin-bottom: .3rem;}
.home5-t li h4{font-size: 0.14rem;color: #666;line-height: 0.34rem;max-height: 1.02rem\0;}
.home5-b{margin-top: 0.6rem;}

.home5-b li a{display: block;background: #FFFFFF;box-shadow: 0rem 0rem 0.1rem 0rem rgba(0, 0, 0, 0.1);height: 2.4rem;padding: 0.34rem;}
.home5-b li h3{font-size: 0.2rem;color: #222;line-height: 0.3rem;max-height: 0.6rem\0;margin-bottom: 0.16rem;}
.home5-b li p{display: flex;align-items: center;font-size: 0.16rem;color: #666;line-height: 1.5
;margin-bottom: 0.1rem;}
.home5-b li p span{display:flex;align-items:center;justify-content:center;margin-right:.05rem;}
.home5-b .arrow{align-items: center;margin-top: 0.5rem;}
.home5-b .cir{height: 1px;background: #ddd;display: flex;position: relative;bottom: auto;flex: 1;min-width: 0;}
.home5-b .cir span{opacity: 0;width: auto;flex: 1;min-width: 0;height: 1px;background: #B91A27;}
.home5-b .cir span.swiper-pagination-bullet-active{opacity: 1;}
.home5-b .arror{width: 0.32rem;height: 0.32rem;position: relative;top: auto;left: auto;right: auto;margin: 0 0 0 0.32rem;transition: 0.5s;background: url(../images/h5-prev1.png) no-repeat center/100% 100%;;}
.home5-b .arror::after{display: none;}
.home5-b .arror:hover{background: url(../images/h5-prev2.png) no-repeat center/100% 100%;width:1.04rem;}
.home5-b .swiper-button-next{transform: rotateY(180deg);}

@media screen and (min-width: 1025px) {
  .home5 .title{width: auto;}
  .home5 .title .h3{position: relative;padding-right: 0.3rem;}
  .home5 .title h3{width: 0.3rem;text-align: center;}
  .home5 .title p{position: absolute;left: 15%;top: 0.4rem;transform: rotate(90deg);/* transform-origin: top; */}
  .home5 .more{position: relative;right: auto;margin-top: 1.35rem;}
  .home5-b li a:hover{background: url(../images/h5-bg.jpg) no-repeat center/cover;}
  .home5-b li a:hover h3,.home5-t li a:hover h3{color: #194FAD;}
}
@media screen and (max-width: 1024px) {
  .home5{padding: 0rem 0 0.4rem;overflow: hidden;}
  .home5-t ul{flex:none;min-width: 0;padding-right: 0rem;width: 100%;}
  .home5-b{margin-top: 0.4rem;}
  .home5-b .arrow{margin-top: 0.2rem;}
  .home5 .title{order:-1;display: flex;}
   .home5 .title .h3{margin:0;}
  .home5-t li .pis{width: 4rem;}
  .home5-t li .con{width: calc(100% - 4.6rem);padding: .4rem .4rem;}
}

@media screen and (max-width: 768px) {
  .home5-t li .pis{width: 4rem;margin: 0 auto;}
  .home5-t li .con{width: 100%;height: auto;margin-top: 0.3rem;}
  .home5-t li .pis::after{left: 0.1rem;bottom: -0.1rem;}
  .home5-b li{padding:.1rem;}
.home5-t li .date{
padding-right: 0.2rem;
}
.home5-t li .box{
padding-left: 0.2rem;
}
}
/* home6 */
.home6{width: 100%;padding: 0rem 0 1.15rem;}
.home6::after{width: 100%;top: -5.6rem;background: url(../images/hbg6.png) no-repeat top/cover;height: 18.79rem;}
.home6 .title .h3,.home7 .title .h3,.home8 .title .h3,.home9 .title .h3,.home10 .title .h3{margin: 0;}
.home6-t{justify-content: space-between;}
.home6-t .left{width: 47.3%;}
.home6-t .mid{width: 24%;}
.home6-t .right{width: 25%;}
.home6-t a{display: block;position: relative;}
.home6-t .con{padding: 0rem .3rem .2rem;position: absolute;left: 0;bottom: 0;width: 100%;z-index: 10;}    
.home6-t .con h3{color: #fff;font-size: 0.18rem;margin-top: 0.1rem;}
.home6-t .con p{font-size: 0.16rem;color: #fff;}
.home6-t .imged::after{width: 100%;height: 50%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #262323 100%);}
.home6-t .left ul{margin-top: 0.15rem;}
.home6-t dt .con{width: 80%;}
.home6-t ul{justify-content: space-between;}
.home6-t .left li{width: 49%;}
.home6-t .right li{margin-bottom: 0.15rem;}

.home6-t dt .imged{padding-bottom: 51%;}
.home6-t .left li .imged{padding-bottom: 74.2%;}
.home6-t .right .imged{padding-bottom: 82.5%;}
.home6-t .mid .imged{padding-bottom:176.38%;}

.home6-t .mid .imged:before{content:"";position:absolute;width:.5rem;height:.5rem;background:url(../images/bf.png) no-repeat center/100% 100%;left:50%;top:50%;transform:translate(-50%,-50%);}
.home6-t .left dt{width: 50%;padding: 0 0.01rem;/* margin-bottom: 0.03rem; */}

.home6-t .slick-dots{bottom: 0.2rem;width: auto;left: auto;right: 0.2rem;width: auto;display: flex;align-items: center;}
.home6-t .slick-dots li{margin: 0 0.08rem !important;width: 0.08rem;height: 0.08rem;border-radius: 50%;background: #fff;opacity: .5;}
.home6-t .slick-dots li.slick-active{opacity: 1;width: 0.24rem;height: 0.24rem;background: url(../images/h6-c.png) no-repeat center/100% 100%;}
.home6-t .slick-dots li button{display: none;}

@media screen and (min-width: 1025px) {

}
@media screen and (max-width: 1024px) {
  .home6{padding: 0.2rem 0 0.2rem;overflow: hidden;}
  .home6-t .left{width: 100%;margin-bottom: .15rem;}
  .home6-t .mid{width: 49%;}
  .home6-t .right{width: 49%;}
  .home6-t .mid .imged {
    padding-bottom: 155.5%;
}
}

@media screen and (max-width: 600px) {
  .home6-t .mid .imged{padding-bottom:177%;}
}
@media screen and (max-width: 480px) {
  .home6-t .mid .imged{padding-bottom: 159.5%;}
}

/* home7 */
.home7{padding: 0 0rem;width: 100%;z-index: 2;}
.home7::after{width: 100%;background: url(../images/hbg7.png) no-repeat bottom/cover;}
.home7 .more{display:flex;}
.home7-t{justify-content: space-between;}
.home7-t .left{width: 49.5%;}
.home7-t .right{width: 48.7%;}
.home7-t dl{margin-top:1rem;}
.home7-t dt a{background: #194FAD;}
.home7-t dt .scale{width: 3.6rem;}
.home7-t dt .con{flex: 1;min-width: 0;padding: 0.6rem 0.25rem 0;}
.home7-t dt span{display: block;color: #fff;font-size: 0.16rem;}
.home7-t dt h3{font-size: 0.18rem;line-height: 0.3rem;max-height: 0.9rem\0;color: #fff;margin-top:.4rem;}
.home7-t dt h4{justify-content: space-between;align-items: center;padding-top: 0.4rem;border-top: 1px solid rgba(255, 255, 255, 0.6);margin-top: 1.5rem;}
.home7-t dt p{font-size: 0.16rem;color: #FFFFFF;}

.home7-t .right a{display: block;position: relative;}
.home7-t .right .con{padding: 0rem .3rem .2rem;position: absolute;left: 0;bottom: 0;width: 100%;z-index: 10;}    
.home7-t .right .con h3{color: #fff;font-size: 0.18rem;margin-top: 0.1rem;}
.home7-t .right .con p{font-size: 0.16rem;color: #fff;}
.home7-t .right .imged::after{width: 100%;height: 50%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #262323 100%);}
.home7-t .right ul{justify-content: space-between;}
.home7-t .right li{width: 48%;margin-top: 0.32rem;}
.home7-t .right li:first-child{width: 100%;margin-top: 0;}
.home7-t .left .xrmhd .imged{padding-bottom: 70%;}
.home7-t .right li .imged{padding-bottom: 64%;}
.home7-t .right li:first-child .imged{padding-bottom: 61.7%;}
.home7-t .left .xrmhd{
margin-top: .58rem;
}
.home7-t .left .xrmhd li{
    width: 100%;
}
.home7-t .left .xrmhd li a{
display: block;
    position: relative;
}
.home7-t .left .xrmhd .con{
padding: 0rem .3rem .2rem;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 10;
}
.home7-t .left .xrmhd .con p{
    font-size: 0.16rem;
    color: #fff;
}
.home7-t .left .xrmhd .con h3{
color: #fff;
    font-size: 0.18rem;
    margin-top: 0.1rem;
}
.home7-t .left .xrmhd .imged::after {
    width: 100%;
    height: 50%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #262323 100%);
}

.ul-iconsb1 .con{position:relative;cursor:pointer;}
.home7 .ul-iconsb1 li .icon{width: 0.5rem;height: 0.5rem;display: flex;align-items: center;justify-content: center;background: rgba(255,255,255,.5);border-radius: 50%;}
.home7 .ul-iconsb1 li .icon img{width: 100%;}
.ul-iconsb1 .con:hover .qrbox{opacity:1;visibility:visible;transform: translateY(0%) translateX(-50%);}
.ul-iconsb1 .qrbox{top: 100%;transform: translateY(-30%) translateX(-50%);opacity:0;visibility:hidden;margin-top: .15rem;transition: 0.5s;position: absolute;width: 1.2rem;z-index: 10;height: auto;z-index: 100;left: 50%;box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);}
.ul-iconsb1 .qrbox .qr{padding: .05rem;background: #fff;text-align: center;border-radius: .1rem;}
.ul-iconsb1 .qrbox .qr img{width: 100%;}
.ul-iconsb1 .qrbox .p{font-size: 0.14rem;overflow:hidden;text-align: center;margin-top: .1rem;line-height: 1.5;}
.ul-iconsb1 .qrbox::before{content:"";border-left:.08rem solid transparent;border-right:.08rem solid transparent;border-bottom: .1rem solid #fff;top: -.09rem;transform: translateX(-50%);position: absolute;left: 50%;}
.home7 .ul-iconsb1 li:last-child .qrbox{left:auto;transform: translateX(0%) translateY(-30%);right: 0rem;}
.home7 .ul-iconsb1 li:last-child .qrbox::before{right: .2rem;left: auto;transform: translateX(0%);} 
.home7 .ul-iconsb1 li:last-child .con:hover .qrbox{transform: translateY(0%) translateX(0%);} 

@media screen and (min-width: 1025px) {

}
@media screen and (max-width: 1024px) {
  .home7{padding: 0.3rem 0 0;}
  .home7-t .left{width: 100%;}
  .home7-t .right{width: 100%;margin-top: 0.3rem;}
  .home7-t dl{margin-top:.4rem;}
  .home7-t dt h4{margin-top:.5rem;}
}

@media screen and (max-width: 600px) {
  .home7-t dt .scale{width: 3rem;}
  .home7-t dt h3{margin-top:.2rem;}
}
@media screen and (max-width: 480px) {
  .home7-t dt .scale{width: 100%;}
  .home7-t dt h4{margin-top:.4rem;}
  .home7-t dt .con{padding:.2rem;}
  .home7-t dt h4{margin-top:.2rem;}
  .home7-t .left .imged{padding-bottom: 70%;}
}
/* home8 */
.home8{width: 100%;padding: 1.25rem 0 0.6rem;}
.home8::before{content: "";position: absolute;width: 100%;left: 0;top: -6rem;height: 27.16rem;background: url(../images/h8bg.png) no-repeat top/cover;z-index: -1;}
.home8::after{width: 100%;height: 9.2rem;bottom: auto;top: 2.5rem;background: url(../images/hbg8.png) no-repeat bottom/100%;}
.home8-t{position: relative;}
.home8-t .h8-img{position: absolute;left: 50%;top: 0.3rem;width: 4.22rem;transform: translateX(-50%);}
.home8-t .h8-img img{width: 100%;}
.home8-t .h8-img::after{width: 5.3rem;height: 5.3rem;background: url(../images/h8-c.png) no-repeat center/100% 100%;left: -0.57rem;bottom: -0.57rem;animation:play 25s linear infinite;}
.home8-t ul{width: 100%;justify-content: space-between;}
.home8-t li{width: 33.4%;margin-bottom: 0.4rem;}
.home8-t li .a{align-items: center;cursor:pointer;}
.home8-t li .con{flex: 1;min-width: 0;padding-right: 0.4rem;text-align: center;}
.home8-t li .ico{width: 1.9rem;height: 1.9rem;display: flex;align-items: center;justify-content: center;background: url(../images/h8-cbg.png) no-repeat center/100% 100%;}
.home8-t li .ico::after{width: auto;height: auto;top: 0.06rem;right: 0.06rem;bottom: 0.06rem;left: 0.06rem;border-radius: 50%;background: #fff;opacity: 0;}
.home8-t li span{font-size: 0.6rem;color: #194FAD;}
.home8-t li p{margin-top: 0.1rem;padding-top: 0.15rem;font-size: 0.16rem;color: #222;position: relative;line-height: 1.4;}
.home8-t li p::after{content:"";position: absolute;top: 0rem;left:50%;width: 1.3rem;height: 1px;background: #fff;transform: translateX(-50%);background: #1C51AD;}




@media screen and (min-width: 1025px) {
.home8-t ul{padding: 0 1.1rem;}
.home8-t li .a{padding-right:.4rem;}
  .home8-t li:nth-child(2n) .a{padding:0 0 0 .4rem;}
.home8-t li:nth-child(2n) .ico{order: -1;}
.home8-t li:nth-child(2n) .con{padding: 0 0 0 0.4rem;}
.home8-t li:nth-child(3){transform: translateX(-0.86rem);}
.home8-t li:nth-child(4){transform: translateX(1rem);}
  .home8-t li .a:hover .ico:after{opacity:1;}
  .home8-t li:nth-child(4) .a{padding:0;}
}
@media screen and (max-width: 1024px) {
  .home8{padding: 0.4rem 0 0.1rem;overflow: hidden;}
  .home8-t li{width:48%;margin-bottom: 0.3rem;}
  .home8-t .h8-img{display:none;}
  .home8-t li .ico{width: 1.5rem;height: 1.5rem;}
  .home8-t li .ico img{max-width:.7rem;}
}

@media screen and (max-width: 768px) {
   .home8-t li{width:33.3%;padding:0 .1rem}
  .home8-t li .a{flex-direction: column;align-items: center;}
  .home8-t li .ico{order:-1;}
  .home8-t li .con{flex: none;width: 100%;padding: 0.2rem 0 0;}
  .home8-t li span{font-size: 0.4rem;}
}
@media screen and (max-width: 480px) {
   .home8-t li .ico{width: 1rem;height: 1rem;}
  .home8-t li .ico img{max-width:.5rem;}
  .home8-t li span{font-size: 0.3rem;}
}
/* home9 */
.home10::after{width: 100%;height: 11.15rem;background: url(../images/hbg9.png) no-repeat bottom/100%;}
.home9{width: 100%;padding: 0 0;z-index: 2;}
.home9-t li{width: 38.6%;}
.home9-t li a{display: block;position: relative;}
.home9-t li .imged{border-radius: 0 0 0.4rem 0;}
.home9-t li .con{width: 40%;height: 1.2rem;padding: 0.46rem 0.4rem 0 0.24rem;position: absolute;left: 0;bottom: 0;z-index: 10;overflow: hidden;}
.home9-t li span{color:#fff;font-weight: bold;font-size: 0.24rem;display: inline-block;padding-bottom: 0.15rem;padding-right: .2rem;}
.home9-t li span::after{width: 0.66rem;height: 0.02rem;background: #D9A130;border-radius: 0.1rem;}
.home9-t li p{font-size: 0.16rem;color: #fff;margin-top: 0.24rem;display: none;}
.home9-t li .con::after{width: 4.4rem;height: 4.4rem;border-radius: 50%;opacity: 0.8;
background: #194FAD;bottom: auto;top: 0;left: auto;right: 0;}
.home9-t li.swiper-slide-active .con::after{background: #C5032E;}
.home9-t li.swiper-slide-active .con{width: 55%;height: 1.66rem;}
.home9-t li.swiper-slide-active p{display: block;}

.home9-t .arrow{justify-content: center;align-items: center;margin: 0.45rem 0;}
.home9-t .arror{width: 1.04rem;height: 0.32rem;position: relative;top: auto;left: auto;right: auto;margin: 0rem .15rem;transition: 0.5s;background: url(../images/h5-prev1.png) no-repeat right/.32rem 100%;}
.home9-t .arror::after{display: none;}
.home9-t .arror:hover{background: url(../images/h5-prev2.png) no-repeat center/100% 100%;width:1.04rem;}
.home9-t .swiper-button-next{transform: rotateY(180deg);}
.home9 .font2{text-align: center;}


@media screen and (min-width: 1025px) {

}
@media screen and (max-width: 1024px) {
  .home9{padding: 0.3rem 0 0rem;overflow: hidden;}
  .home9-t .arrow{margin: 0.25rem 0;}
  .home9 .font2{max-width: 85%;margin: 0 auto;}
}

@media screen and (max-width: 768px) {
}

/* home10 */
.home10{width: 100%;padding: 0 0 1.1rem;}
.home10 li .imged{padding-bottom: 56.9%;}

.home10 .arrow{align-items: center;margin-top: 0.4rem;}
.home10 .cir{height: 1px;background: #ddd;display: flex;position: relative;bottom: auto;flex: 1;min-width: 0;align-items: center;}
.home10 .cir span{opacity: 0;width: auto;flex: 1;min-width: 0;height: 3px;background: #194FAD;}
.home10 .cir span.swiper-pagination-bullet-active{opacity: 1;}
.home10 .arror{width: 0.12rem;height: 0.2rem;position: relative;top: auto;left: auto;right: auto;margin: 0 0 0 0.2rem;transition: 0.5s;}
.home10 .arror::after{color: #194FAD;font-weight: bold;font-size: 0.18rem;}


@media screen and (min-width: 1025px) {
.home10{margin-top: -0.4rem;}
}
@media screen and (max-width: 1024px) {
  .home10{padding: 0rem 0 0.4rem;overflow: hidden;}
  .home10 .arrow{margin-top: 0.25rem;}
}

@media screen and (max-width: 768px) {
}
/* footer */
.footer{width: 100%;background: url(../images/fbg.jpg) no-repeat center/cover;}
.footer .wp{width:17.2rem;}
.foot-b{padding: 0.36rem 0 0.3rem;justify-content: space-between;align-items: center;}
.foot-b .fot-1{}
.foot-b .fot-2{width: 55%;position: relative;}
.foot-b .fot-3{position: relative;}
.foot-b h3{font-size: 0.24rem;color: #fff;padding-left: 0.15rem;border-left: 1px solid #fff;margin-bottom: 0.1rem;}
.foot-b p{font-size: 0.16rem;color: #FFFFFF;line-height: 0.3rem;margin-top: 0.06rem;}
.foot-b .fot-2 dt{width: 33.3%;padding: 0 0.1rem;}
.foot-b .fot-3{justify-content: flex-end;}
.foot-b .fot-3 .ewm{text-align: center;margin-left: 0.2rem;width: 1rem;text-align: center;}
  
.foot{padding: 0.15rem 0;border-top: 1px solid rgba(255, 255, 255, 0.1);}
.foot p{font-size: 0.16rem;line-height: 1.5;color: rgba(255, 255, 255, 1);text-align: center;display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.foot p a{padding: 0 0.1rem;display: inline-block;}
.foot p a img{display: inline-block;margin: 0 0.05rem;}

.select{width: 2.8rem;position: relative;cursor: pointer;margin: 0.18rem auto 0;}
.select h2{font-size: 0.16rem;height: 0.42rem;align-items: center;padding: 0 .25rem;justify-content: space-between;border: 1px solid rgba(255, 255, 255, 0.5);}
.select h2 p{color: #fff;white-space: nowrap;}
.select ul{background: #f8f8f8;/*height: 2rem;*/position: absolute;width: auto;left: 0;right: 0;padding: .15rem 0rem;z-index: 5;bottom: 100%;display: none;overflow-y: auto;}
.select li{font-size: 0.16rem;line-height: 0.32rem;color: #333;transition:0.5s;padding: 0 .15rem;text-align: left;}
.select li a{color:#333;}
.select h2 img{width: 0.1rem;}
.select li:hover{background:#194FAD;color:#fff;}
.select li:hover a{color:#fff;}
.footer .ul-iconsb1 li{padding-left: 0.4rem;}
.footer .ul-iconsb1 li .icon{text-align:center;}
.footer .ul-iconsb1 li .icon img{width:.7rem;}
.footer .ul-iconsb1 .qrbox{top:auto;bottom:100%;margin: 0rem 0 0.15rem;}
.footer .ul-iconsb1 .qrbox::before{bottom:-.09rem;top:auto;border-bottom:none;border-top:.1rem solid #fff}
.rightFix {
  position: fixed;
  right: 0.25rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  display: none;
  background: url(../images/rrbg.png) no-repeat;
  background-size: 100% 100%;
  padding: .08rem 0.08rem 0.2rem;
}
.rightFix .log{text-align: center;margin-bottom: 0.1rem;}
.rightFix .log img{width: 0.86rem;}
/* .rightFix.on{background:linear-gradient(0deg,rgba(255,255,255,.5)0%,rgba(255,255,255,0.1) 100%);border-radius:1rem} */

.rightFix li {
  width: .85rem;
  text-align: center;
  font-size: .16rem;margin-bottom: 0.12rem;
}
.rightFix li a{display: block;border: 1px solid rgba(255, 255, 255, 0.2);line-height: 0.3rem;}
.rightFix li p{transition: 0.5s;line-height: 1.5;white-space: nowrap;color: #fff;}
.rightFix li.on p{background: #5DAAD0;}
.rightFix .totop{text-align: center;cursor: pointer;}

@media screen and (max-width:1450px){
.footer .ul-iconsb1 li {
    padding-left: 0.1rem;
}
.foot-b .fot-2 {
    width: 48%;
    position: relative;
}
}
@media screen and (min-width:1025px){
}
@media screen and (max-width:1024px){
    .foot-b{padding: 0.25rem 0 0.2rem;}
    .foot-b .fot-1{width: 100%;text-align: center;padding-right: 0;}
    .foot-b .fot-2{width: 100%;margin: .3rem 0;}
    .foot-b .fot-3{width: 100%;justify-content: center;}
    .foot-b .fot-3 .ewm{margin: 0 0.1rem;}
    .rightFix{display: none !important;}
    .footer .ul-iconsb1{justify-content: center;}
    .footer .ul-iconsb1 li{padding: 0 0.1rem;}
  .footer .ul-iconsb1 li .icon img{width:.5rem;}
}
@media screen and (max-width:768px){
  .foot-b h3{margin: 0 auto .1rem;/* display:inline-block; */width: 1.7rem;}
    .foot-b .fot-2 dt{width:100%;text-align: center;}
   
}




@media screen and (max-width: 1600px){
 .list_box1{padding-left: 5%;}
}


@media screen and (max-width:1300px){
   .list_box1 .ser{padding-left:.5rem;}
  
}

@media screen and (max-width:1200px){
    

}
@media screen and (max-width:1024px){
    .title{margin-bottom: .2rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;}
    .banner video{display: none;}
    .swiper-box1 .imged{padding-bottom: 45%;}
    .main-visual-wrapper{padding-top: 0;}
    .title h3{font-size: 0.34rem !important;padding-top: .12rem;}
}

@media screen and (max-width:768px){
  .title p{font-size: .16rem;}
  .title h3{font-size: 0.3rem !important;padding-top: .12rem;}
  .txt1 { font-size: 0.2rem !important; }
  .p1 {font-size: 0.16rem !important;}
  .title .h3{margin:0;text-align:left;}  
   
}

@media screen and (max-width:600px){
   
}
@media screen and (max-width:420px){
  
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 100px);padding-left: 0rem;}
}

                